---
kind: PersistentVolume
apiVersion: v1
metadata:
  name: tangodb-pv
  labels:
    app: tangodb
spec:
  storageClassName: standard
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: /data/tangodb/CSGSW-4138/
